Aadhaar Card Extraction API
Extract structured information from Indian Aadhaar cards (UIDAI). Accepts up to 2 files for front and/or back. Supported MIME types: application/pdf, image/jpeg, image/png, image/webp
Extract structured information from Indian Aadhaar cards (UIDAI). Accepts up to 2 files for front and/or back.
Supported MIME types: application/pdf, image/jpeg, image/png, image/webp
Authorization
bearerAuth AuthorizationBearer <token>
Provide your Cryvis API key as a Bearer token.
In: header
Request Body
multipart/form-data
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/documents/aadhaar" \ -F file="[ \"string\" ]"{ "success": true, "data": { "aadhaar_number": "1234 5678 9012", "full_name": "RAHUL SHARMA", "date_of_birth": "1992-08-14", "year_of_birth": null, "gender": "Male", "care_of": "S/O SURESH SHARMA", "address": "12 MG Road, Bengaluru, Karnataka 560001", "pincode": "560001", "is_masked": false }, "meta": { "document_type": "aadhaar", "request_id": "req_example" }}